package com.tencent.mm.plugin.sport.model;

import android.view.View;
import android.view.View.OnClickListener;
import com.tencent.matrix.trace.core.AppMethodBeat;

class n$1 implements OnClickListener {
    n$1() {
    }

    public final void onClick(View view) {
        AppMethodBeat.i(93708);
        k.ab(5, 0);
        AppMethodBeat.o(93708);
    }
}
